Page MenuHome

Moving Object Bug
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.18362-SP0 64 Bits
Graphics card: GeForce GTX 1050 Ti/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 460.89

Blender Version
Broken: version: 2.91.0, branch: master, commit date: 2020-11-25 08:34, hash: rB0f45cab862b8
Worked: (newest version of Blender that worked as expected)

Short description of error
When the object Grabbed and moved on only one axis, it moves on other axis. Position gets fixed if i change the position on the little "move" window.

Exact steps for others to reproduce the error
I modeled a donut, than i modeled a plate. When i moved the Donut by grabbing it and then pressing Z to move it on only Z Axis, it got moved on X Axis as well, but on the little "move" window, X axis was "0 m" so i changed the Z axis just a little bit and the position of the donut got fixed, This happened multiple times on my other models.

Event Timeline

Robert Guetzkow (rjg) changed the task status from Needs Triage to Needs Information from User.EditedJan 2 2021, 1:38 PM

You may have changed to Transform Orientation by accident. Please attach a minimal version of the project that demonstrates the issue to your report. Remove anything from the file that is not relevant to the problem.

Please keep in mind that the bug tracker is only for bug reports. If you need help learning or using Blender, you can post a question on one of our community websites, for instance Blender's Stack Exchange, blenderartists.org or the #support channel on Blender chat.

Robert Guetzkow (rjg) closed this task as Archived.Jan 9 2021, 2:38 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.